{#
/**
 * @file
 * Theme override to display a block.
 *
 * Available variables:
 * - plugin_id: The ID of the block implementation.
 * - label: The configured label of the block if visible.
 * - configuration: A list of the block's configuration values.
 *   - label: The configured label for the block.
 *   - label_display: The display settings for the label.
 *   - provider: The module or other provider that provided this block plugin.
 *   - Block plugin specific settings will also be stored here.
 * - in_preview: Whether the plugin is being rendered in preview mode.
 * - content: The content of this block.
 * - attributes: array of HTML attributes populated by modules, intended to
 *   be added to the main container tag of this template.
 *   - id: A valid HTML ID and guaranteed unique.
 * - title_attributes: Same as attributes, except applied to the main title
 *   tag that appears in the template.
 * - title_prefix: Additional output populated by modules, intended to be
 *   displayed in front of the main title tag that appears in the template.
 * - title_suffix: Additional output populated by modules, intended to be
 *   displayed after the main title tag that appears in the template.
 *
 * @see template_preprocess_block()
 */
#}
{%
  set classes = [
    'block',
    'block-' ~ configuration.provider|clean_class,
    'block-' ~ plugin_id|clean_class,
  ]
%}
<div class="widget price-widget">
	<div class="accordion-style-2" id="accordionExample4">
		<div class="card">
			<div class="card-header" id="headingFour">
				<p class="mb-0">
					<a href="#" role="button" data-toggle="collapse" data-target="#collapseFour" aria-expanded="true" aria-controls="collapseFour">
                        {{ label|t }}
                    </a>
				</p>
			</div>
			<div id="collapseFour" class="collapse show" aria-labelledby="headingFour" data-parent="#accordionExample4">
				<div class="price_filter">
					<div class="price_slider_amount">
                        <span type="text" id="amount" name="price"></span>
					</div>
					<div id="slider-range"></div>
				</div>
                {{ content }}
			</div>
		</div>
	</div>
</div>


